<div class="mt-3">

    <div class="row">
        <div class="col">
            <div><strong>{{ 'share.label'|trans({},'frontends') }}</strong></div>
        </div>
    </div>

    <div class="row mt-1">
        <div class="col">
            {# http://www.facebook.com/sharer.php?u=[EncodedURL] #}
            <a role="button" id="shareFB" class="btn btn-outline-secondary btn-block href-sharing-social-url" href="javascript:void(0)" data-sharing-url="https://www.facebook.com/sharer.php?u={{ word.sharingUrl }}"><i class="fab fa-facebook-square"></i> Facebook</a>
        </div>
        <div class="col">
            {# <a role="button" class="btn btn-outline-secondary btn-block" href="javascript:void(0)">[IG] Instagram</a> #}

            {# http://www.reddit.com/submit?url=[EncodedURL] #}
            <a role="button" class="btn btn-outline-secondary btn-block href-sharing-social-url" href="javascript:void(0)" data-sharing-url="https://www.reddit.com/submit?url={{ word.sharingUrl }}"><i class="fab fa-reddit-square"></i> Reddit</a>
        </div>
    </div>

    <div class="row mt-3">
        <div class="col">
            {# http://twitter.com/share?text=[TITLE]&url=[URL] #}
            <a role="button" class="btn btn-outline-secondary btn-block href-sharing-social-url" href="javascript:void(0)" data-sharing-url="https://www.twitter.com/share?text={{ word.sharingTitle }}&url={{ word.sharingUrl }}"><i class="fab fa-twitter-square"></i> Twitter</a>
        </div>
        <div class="col">
            {# http://www.linkedin.com/shareArticle?mini=true&url=[EncodedURL] #}
            <a role="button" class="btn btn-outline-secondary btn-block href-sharing-social-url" href="javascript:void(0)" data-sharing-url="https://www.linkedin.com/shareArticle?mini=true&url={{ word.sharingUrl }}"><i class="fab fa-linkedin"></i> Linkedin</a>
        </div>
    </div>

</div>